Bug 197619 - Grub titles do not show kernel version number
Summary: Grub titles do not show kernel version number
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
(Show other bugs)
Version: 4
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-04 19:34 UTC by Dan Hensley
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 15:01:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Hensley 2006-07-04 19:34:36 UTC
Description of problem:

For the past few kernel updates (I'm on 2.6.17-1.2139), the Grub titles have
simply been "Fedora Core".  All previous updates included the kernel version
number in the title.  Having the version number in the title is essential,
otherwise I get multiple entries in the Grub main page that just say "Fedora
Core".  It's hard to tell which one is which when booting.

How reproducible: 100%

Comment 1 Dave Jones 2006-07-16 04:05:10 UTC
bug in grubby ?


Comment 2 Christian Iseli 2007-01-22 10:47:23 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Dan Hensley 2007-01-22 15:01:01 UTC
It's fixed in FC6.  I skipped FC5 so I don't know about that one.


Note You need to log in before you can comment on or make changes to this bug.